#botonera-principal{
width: 900px;
height: 28px;
margin: 43px 0 0 0;
padding: 0;
}

/*Estilos generales*/
ul.menu {list-style:none; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:left;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none; font-weight:bold;}
ul.menu li {position:relative; float:left; margin-right:0px}
ul.menu ul {position:absolute; top:30px; left:0; background:#fff; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #f4f4f4; border-top:none; width:147px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#fff; border-bottom: 1px solid #f4f4f4;}
ul.menu ul li a:hover {background-color:#fff;}
ul.menu ul ul {left:148px; top:-73px}
ul.menu ul.menu .menuhover {background: #fff; color: #000;}/*Botones que se despliegan*/
a.sub-menu{font-family:Arial, Helvetica, sans-serif; font-size:11px;}

/*Actividades*/
ul.menu .menulink-aventura {border:1px solid #e2e2e2; padding:5px 7px 7px; font-weight:bold; font-size:13px; background-color: #000000; width:134px; color: #FFFFFF;}/*Primer boton*/
ul.menu .menulink-aventura:hover, ul.menu .menuhover {background: #ffad01; color: #fff;}/*Botones que se despliegan*/
ul.menu .sub-aventura {background:#fff url(elementos/arrow.gif) 136px 8px no-repeat; color: #000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu .topline-aventura {border-top:1px solid #e2e2e2;}
ul.menu .topline-aventura a {font-family:Arial, Helvetica, sans-serif; font-size:11px; }
ul.menu ul.estado-hover-aventura-submenu li a:hover {background-color:#ffad01; color: #fff;}

/*zonas*/
ul.menu .menulink-zonas {border:1px solid #e2e2e2; padding:5px 7px 7px; font-weight:bold; font-size:13px; background-color: #000000; width:134px; color: #FFFFFF;}/*Primer boton*/
ul.menu .menulink-zonas:hover, ul.menu .menuhover {background: #a51a53; color: #e2e2e2;}/*Botones que se despliegan*/
ul.menu .sub-zonas {background:#fff url(elementos/arrow.gif) 136px 8px no-repeat; color: #000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu .topline-zonas {border-top:1px solid #e2e2e2; }
ul.menu .topline-zonas a {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu ul.estado-hover-zonas-submenu li a:hover {background-color:#a51a53; color: #fff;}

/*parques*/
ul.menu .menulink-parques {
	border:1px solid #e2e2e2;
	padding:5px 7px 7px;
	font-weight:bold;
	font-size:13px;
	background-color: #000000;
	width:134px;
	color: #FFFFFF;
}/*Primer boton*/
ul.menu .menulink-parques:hover, ul.menu .menuhover {background: #88b620; color: #fff;}/*Botones que se despliegan*/
ul.menu .sub-parques {background:#fff url(elementos/arrow.gif) 136px 8px no-repeat; color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu .topline-parques {border-top:1px solid #e2e2e2;}
ul.menu .topline-parques a {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu ul.estado-hover-parques-submenu li a:hover {background-color:#88b620; color: #fff;}

/*reportajes*/
ul.menu .menulink-reportajes {border:1px solid #e2e2e2; padding:5px 7px 7px; font-weight:bold; font-size:13px; background-color: #000000; width:134px; color: #FFFFFF;}/*Primer boton*/
ul.menu .menulink-reportajes:hover, ul.menu .menuhover {background: #9c690e; color: #fff;}/*Botones que se despliegan*/
ul.menu .sub-reportajes {background:#fff url(elementos/arrow.gif) 136px 8px no-repeat; color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu .topline-reportajes {border-top:1px solid #e2e2e2;}
ul.menu .topline-reportajes a {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu ul.estado-hover-reportajes-submenu li a:hover {background-color:#9c690e; color:#fff;}

/*Datos Chile*/
ul.menu .menulink-actividades {border:1px solid #e2e2e2; padding:5px 7px 7px; font-weight:bold; font-size:13px; background-color: #000000; width:134px; color: #FFFFFF;}/*Color Primer boton*/
ul.menu .menulink-actividades:hover, ul.menu .menuhover {background: #036ab5; color: #fff;}/*Botones que se despliegan*/
ul.menu .sub-actividades {background:#fff url(elementos/arrow.gif) 136px 8px no-repeat; color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu .topline-actividades {border-top:1px solid #e2e2e2; }
ul.menu .topline-actividades a {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu ul.estado-hover-actividades-submenu li a:hover {background-color:#036ab5; color: #fff;}

/*Datos Argentina*/
ul.menu .menulink-rutas {border:1px solid #e2e2e2; padding:5px 7px 7px; font-weight:bold; font-size:13px; background-color: #000000; width:134px; color: #FFFFFF;} /*Primer boton*/
ul.menu .menulink-rutas:hover, ul.menu .menuhover {background: #ec442a; color: #fff;}/*Botones que se despliegan*/
ul.menu .sub-rutas {background:#eee url(elementos/arrow.gif) 136px 8px no-repeat; color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu .topline-rutas {border-top:1px solid #e2e2e2;}
ul.menu .topline-rutas a {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.menu ul.estado-hover-rutas-submenu li a:hover {background-color:#ec442a; color: #fff;}

ul.menu .menulink:hover, ul.menu .menuhover {background: #f4f4f4; color: #333333}/*Estado sobre btn principal menu desplegable*/
